UNREGISTER_CHRDEV_RE(9)

NAME
unregister_chrdev_region - return a range of device numbers

SYNOPSIS

void unregister_chrdev_region(dev_t from, unsigned count);

ARGUMENTS

from
    the first in the range of numbers to unregister

count
    the number of device numbers to unregister

DESCRIPTION

This function will unregister a range of count device numbers, starting with from. The caller should normally be the one who allocated those numbers in the first place...

COPYRIGHT